Skip to main content
PUT
Atualiza uma tarefa
🚀 API v2 (Recomendada) - Este endpoint está disponível apenas na v2

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

taskPlanId
string
required

ID da tarefa (task plan)

Body

application/json
parentId
string
parentType
enum<string>
Available options:
distributor,
request,
company,
rehearse,
call
expireDate
string<date-time>
priority
enum<integer>
Available options:
1,
2,
3
title
string
description
string
responsible
string
meta
object
recurrence
object

Response

OK

success
boolean
Example:

true

data
object